import request from '@/utils/request'

// 上传开票json
export function uploadBillInfo(jsona) {
    return request({
      url: '/finance/bill/uploadBillInfo',
      method: 'post',
      data:jsona
    })
  }

  // 上传开票拆分json
export function uploadBillSplitInfo(jsona2) {
    return request({
      url: '/finance/bill/uploadBillSplitInfo',
      method: 'post',
      data:jsona2
    })
  }

    // 上传开票拆分json
export function getHistoryTime(userName) {
    return request({
      url: '/finance/bill/getHistoryTime/' + userName,
      method: 'Get',
    })
  }